@charset "gb2312";
/* CSS Document */

body{ background-image: url(gb.png); background-position:center top; background-repeat:no-repeat; margin:0px; padding:0px; color:#333; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#F00; text-decoration:none;}
img{ border:none;}
ul{ list-style-type:none;}
*{ margin:0px; padding:0px;}
#main{ width:1154px; margin:0px auto 0px auto; height:auto;}
.top01{ width:1154px; height:35px; line-height:35px; float:left; }
.top01_r{ width:300px; text-align:left; float:left; padding-left:10px;}

.top01_left{ width:300px; text-align:right; float:right; padding-right:10px;}

.banner{ width:1154px; height:166px; float:left;}
.nav{ width:1154px; height:79px; background-image:url(nav_bg.gif); background-repeat:repeat-x; float:left; padding-top:30px; }
.menue{padding-right:20px; background-image:url(06.gif); background-position:center right; padding-left:20px; background-repeat:no-repeat; height:79px; float:left;}


.xbox02list{ width:455px; height:auto; padding:10px; float:left;}
.xbox02list ul li{ width:455px; height:auto; padding-bottom:5px; border-bottom: #bababa 1px dashed; float:left; font-size:14px;}.xbox02list ul li p{ line-height:20px; padding-top:5px;}
.xbox02list ul{ display:none;}
.xtitle01 ul li{ float:left;}



.xtitle01{ width:100%; height:31px; background-image:url(10.gif); background-repeat: repeat-x; float:left;}

.xtitle01 span{ width:120px; height:31px; background-image:url(09.gif); background-repeat:repeat-x; padding-left:10px; padding-right:10px; text-align:center; font-size:16px; color:#000000; float:left; line-height:31px; margin-left:10px;}
.xtitle01 ul{ width:360px; float:left;}


.menuebox01{ width:80px; height:25px; float:left; background-image:url(01.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.menuebox01 a{ color:#0760b3}
.menuebox01 a:hover{ color:#F00}
.menuebox02 a{ color:#0760b3}
.menuebox02 a:hover{ color:#F00}
.menuebox04 a{ color:#0760b3}
.menuebox04 a:hover{ color:#F00}
.menuebox06 a{ color:#0760b3}
.menuebox06 a:hover{ color:#F00}
.menuebox07 a{ color:#0760b3}
.menuebox07 a:hover{ color:#F00}

.menuebox08 a{ color:#0760b3}
.menuebox08 a:hover{ color:#F00}

.menuebox02{ width:80px; height:25px; float:left; background-image:url(02.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.menuebox03{ width:80px; height:auto; float:left; padding-left:10px;}
.menuebox03 ul li{ width:80px; height:20px; line-height:20px; font-size:14px;}

.menuebox05{ width:150px; height:auto; float:left; padding-left:10px;}
.menuebox05 ul li{ width:150px; height:20px; line-height:20px; font-size:14px;}

.menuebox04{ width:80px; height:25px; float:left; background-image:url(03.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.menuebox06{ width:80px; height:25px; float:left; background-image:url(04.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.menuebox07{ width:80px; height:25px; float:left; background-image:url(07.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.menuebox08{ width:80px; height:25px; float:left; background-image:url(05.gif); background-position:center top; background-repeat:no-repeat; text-align:center; padding-top:40px; font-size:16px; font-weight:bold; color:#0760b3}

.nav02{ width:1134px; height:25px; border-bottom:#CCC 1px solid; padding-bottom:10px; padding-top:10px; float:left; background-color:#f7f7f7; padding-left:10px; padding-right:10px;}

.date{ width:200px; height:25px; line-height:25px; float:left;}
.gundong{ width:800px; height:25px; float:left; color: #F00; line-height:25px;}
.searchbox{ width:220px; float:right; height:23px; border:#007fd8 1px solid;}
.ers{ width:26px; height:23px; cursor:pointer; border:none; background-image:url(08.gif); float:right; background-color:#06C}
.test01{ width:180px; height:23px; color:#333; border:0px; line-height:23px; padding-left:10px;}

.indexbox{ width:1134px; height:auto; padding:10px; float:left; }

.index_left{ width:477px; height:auto; float:left;}
.box01{ width:465px; height:340px; border:#dedede 1px solid; padding:5px;}

.box02{ width:475px; height: auto; border:#dedede 1px solid; float:left; margin-top:10px;}


.box07{ width:473px; height: auto; border:#dedede 1px solid; float:left; padding:1px;}


.title01{ width:100%; height:31px; background-image:url(10.gif); background-repeat: repeat-x; float:left;}

.title01 span{ width:80px; height:31px; background-image:url(09.gif); background-repeat:repeat-x; padding-left:10px; padding-right:10px; text-align:center; font-size:16px; color:#000000; float:left; line-height:31px; margin-left:10px;}
.linkmore{ width:50px; height:31px; float:right; font-size:12px; line-height:31px;}

.box02list{ width:455px; height:auto; padding:10px; float:left;}
.box02list ul li{ width:440px; height:30px; line-height:30px; background-image:url(11.gif); background-position:center left; background-repeat:no-repeat; padding-left:15px; font-size:14px; float:left}

.box02list ul li a{ width:360px; float:left;}
.box02list ul li span{ width:80px; float:right; font-size:12px;}

.box03{ width:477px; height:auto; margin-top:10px; float:left;}
.box03 ul li{ width:223px; height:86px; padding:1px; border:#dedede 1px solid; float:left; margin-bottom:10px;}

.index_right{ width:645px; height:auto; float:left; padding-left:10px;}

.box04{ width:643px; height:350px; border:#dedede 1px solid;}
.box04title{width:643px; height:31px; background-image:url(10.gif); background-repeat: repeat-x; float:left; }

.box04title ul { width:400px; height:auto; float:left; margin-left:10px;}
.box04title ul li{ float:left;}

 .ph_a1 {
	DISPLAY: block;width:120px; height:31px; background-image:url(09.gif); background-repeat:repeat-x; padding-left:10px; padding-right:10px; text-align:center; font-size:16px; color:#000000; float:left; line-height:31px; margin-left:10px;
	
}
.ph_a2 {
	DISPLAY: block;  width:120px; height:31px;padding-left:10px; padding-right:10px; TEXT-ALIGN: center; float:left;font-size:16px; color:#000; line-height:31px;margin-left:10px;
}
.box04list{ width:623px; height:auto; padding:10px; float:left;}
.box04list ul{ display:none;}
.box04list ul li{ width:608px; height:30px; line-height:30px; background-image:url(11.gif); padding-left:15px; background-position:center left; background-repeat:no-repeat; font-size:14px;}
.box04list ul li a{ width:520px; float:left;}
.box04list ul li span{ width:80px; float:right; font-size:12px;}

.box5{ width:643px; height:auto; border:#dedede 1px solid; float:left; margin-top:10px;}

.box6{ width:643px; height:auto; border:#dedede 1px solid; float:left; margin-top:10px;}

.title02{ width:100%; height:31px; background-image:url(10.gif); background-repeat: repeat-x; float:left;}

.title02 span{ width:150px; height:31px; background-image:url(09.gif); background-repeat:repeat-x; padding-left:10px; padding-right:10px; text-align:center; font-size:16px; color:#000000; float:left; line-height:31px; margin-left:10px;}

.box6list{ width:623px; height:150px; padding:10px; float:left}

.box6list ul li{ width:608px; height:30px; line-height:30px; background-image:url(11.gif); background-position:center left; background-repeat:no-repeat; padding-left:15px; font-size:14px; float:left}

.box6list ul li a{ width:520px; float:left;}
.box6list ul li span{ width:80px; float:right; font-size:12px;}


.feedlink{ width:1132px; height:auto; border:#dedede 1px solid; padding-top:10px; padding-bottom:10px;float:left; margin-top:15px;}
.feedlink ul li{ width:173px; height:62px; border:#dedede 1px solid; padding:1px; float:left; margin-left:10px;}
.feedlink ul li img{ width:173px; height:62px;}

.foot{ width:1154px; height:auto; background-color:#f8f6f7; border-top:#2b8acc 6px solid; float:left; padding-bottom:20px; padding-top:20px; text-align:center; line-height:20px;}

.pagebox{ width:1134px; height:auto; padding:10px; float:left; background-image:url(18.gif); background-repeat:repeat-y; }

.pagebox_left{ width:204px; height:auto; padding-top:10px; padding-bottom:200px; padding-left:5px; float:left}

.pagebox_lefttitle{ width:204px; height:34px; background-image:url(19.gif); float:left; text-align:center; line-height:34px; font-size:16px; color:#FFF; font-weight:bold;}
.pagebox_leftlist{ width:204px; height:auto; padding-top:10px; float:left;}
.pagebox_leftlist ul li{ width:204px; height:30px; line-height:30px; border-bottom:#CCC 1px solid; padding-bottom:5px; text-align:center; font-size:14px;}

.pagebox_right{ width:900px; height:auto; float:right; padding-top:10px;}

.pagebox_righttitle{ width:900px; height:25px; line-height:25px; padding-bottom:5px; float:left; border-bottom:#EFEFEF 1px solid;}



  
.pagebox_righttitle span{ width:290px; height:auto; float:left; font-size:16px; color:#069; background-image:url(20.gif); background-position:center left; background-repeat:no-repeat; padding-left:20px;}
	
.pagebox_righttitle .spanre{ width:550px; padding-right:10px; float:right; text-align:right}
		
		

.pagebox_rightbox{ width:880px; height:auto; float:left;  padding-top:20px; padding-bottom:20px; padding-left:10px; padding-right:10px; }


.page_news{
width:880px;
height:auto;
float:left;


}
.page_news ul li{
width:880px;
height:30px;
line-height:30px;
border-bottom:#CCCCCC 1px dotted;
float:left;
background-image:url(top05.jpg);
background-position:center left;
background-repeat:no-repeat;
}

.page_news ul li a{
width:710px;
height:30px;
float:left;
padding-left:20px;
}
.page_news ul li span{
width:100px;
text-align:left;
floa